
body {
  padding-bottom: 100px;
}

.navbar {
  margin-bottom: 0px;
}

.logo_na_header {
  height: 60px;
}

.logo_na_footer {
  height: 50px;
}

.logo_dsi {
  height: 35px;
}



html {
  position: relative;
  min-height: 100%;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 70px;
}

.illustration {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 80%;
    max-width: 500px;
}

.illustration404 {
    padding-top: 40px;
    padding-bottom: 40px;
    width: 100%;
    max-width: 700px;
}
